<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vanish</Series>
  <Number>7</Number>
  <Web>https://www.amazon.com/dp/B0C3NVJ17Y</Web>
  <Summary>The carnage continues as Oliver and the Prestige’s Armory face off. Will either survive? Will Halcyon pay for his horrific actions that are about to go down? What secret has Elyn kept from everyone? All will be revealed as the mystic war comes to a head!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NVJ17Y]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
